RubyGems Navigation menu

metasploit_data_models 0.16.8-java

Implements minimal ActiveRecord models and database helper code used in both the Metasploit Framework (MSF) and Metasploit commercial editions.

Versions:

  1. 5.0.1 - May 11, 2021 (175 KB)
  2. 5.0.0 - April 29, 2021 (175 KB)
  3. 4.1.4 - April 29, 2021 (175 KB)
  4. 4.1.3 - April 08, 2021 (175 KB)
  5. 4.1.2 - February 18, 2021 (175 KB)
  6. 0.16.8 - December 12, 2013 java (96.5 KB)
Show all versions (181 total)

Development Dependencies (4):

Owners:

Authors:

  • Samuel Huckins, Luke Imhoff, David 'thelightcosine' Maloney, Trevor Rosen

SHA 256 checksum:

efc054465a59b028253b5d4722a815386a1c150d3e86ea53a4385a66b527350a

Total downloads 2,211,196

For this version 1,817

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: